<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;


/*
文件地址前缀：/api/thirdPart/flux/receive
*/
Route::post('receive/new', "ReceiveController@new_");//增加新波次消息
//accomplishToWMS() 发往WMS的完成单

/*
文件地址前缀：/api/thirdPart/flux/package
*/
Route::post('package/new', "PackageController@new_");//增加新包裹消息
//accomplishToWMS() 发往WMS的称重和纸条包裹信息

/*
文件地址前缀：/api/thirdPart/flux/process
*/
//请求数据，查询库单据是否存在
Route::post('process/getProcessContent', "ProcessController@getProcessContent");//增加新二次加工

/*
文件地址前缀：/api/thirdPart/flux/waybill
*/
//请求数据，查询库单据是否存在
Route::post('waybill/new', "WaybillController@new_");//增加运输单消息


/*
文件地址前缀：/api/thirdPart/flux/sorting
*/
Route::post('sorting/newBatch', "SortingController@newBatch");//增加新波次(分拣用)
Route::post('sorting/newCanceledOrder', "SortingController@newCanceledOrder");//取消波次
